/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package cumbiones.api

import org.springframework.boot.SpringApplication
import org.springframework.boot.autoconfigure.SpringBootApplication

@SpringBootApplication
open class App {

}

fun main(args: Array<String>) {
    SpringApplication.run(App::class.java, *args)
}
